{
  "schemaVersion": 2,
  "items": [
    "$minecraft:armor",
    "lost_aether_content:swetty_mask",
    "mutantmonsters:mutant_skeleton_skull",
    "$minecraft:universal_enchants_horse_armor"
  ],
  "incompatible": [
    "minecraft:blast_protection",
    "minecraft:fire_protection"
  ]
}